{
  "navigationBarTitleText": "来访登记",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-toast": "/uview-ui/components/u-toast/u-toast",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-mask": "/uview-ui/components/u-mask/u-mask",
    "u-picker": "/uview-ui/components/u-picker/u-picker"
  }
}